Subject: Ticket Assigned - Refund Status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:03:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Status Dear Team,

I have placed a refund request at Splash store in Doha City Centre on
23-0Sep-22 since the cashier has mistakenly charged double of the product
price. I haven't received any notifications or acknowledgement of the
request although I filled the form and got the new invoice with the correct
price.

could you please update the status

regards,

Nabeeh Rasheed
+974 30421544

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926375